header {
	width: 980px;
	height: 150px;
	background-image: url("image/image_house_6.jpg");
	background-color: rgb(51, 253, 255);
	/*background-size: 980px 150px;*/
	 background-repeat: repeat-y;
	color: rgb(0, 255, 255);
	font-size: 1.8em;
	text-align: center;
}

nav {
	width: 304px;
	height: 100px;
	background-color: rgb(204, 255, 255);
	float: left;
}

.aside {
	width: 980px;
	float: left;
	/*height: 1200px;*/
}
/*
#main {
	background-image: url("image/image_house_10.jpg");
	background-size: 980px 450px;
		
}
*/
footer {
	width: 980px;
	height: 100px;
	background-color: rgb(0, 0, 0);
}

body {
	margin: 0;
}

#wrapper {
	margin: auto;
	width: 980px;
}

.top {
	width: 676px;
	height: 100px;
	float: left;
	
}

.bottom {
	width: 660px;
	text-align: justify;
	/*border: 2px solid red;*/
	padding-left: 160px;
	padding-right: 160px;
}

.high {
	height: 300px;
}








